_id: GNZW6esJ2nCHjfyu
name: Épuisement
type: souffle
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
system:
  description: >-
    <p>Pendant d<sup>dr</sup> jours, chaque prise de fatigue est augmentée d’un
    point. Chaque heure de marche coûte ainsi 1 point supplémentaire ; chaque
    round/case en TMR coûte 2 points, etc.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 5
  hautrevant: false
  duree: ''
  restant: 0
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!GNZW6esJ2nCHjfyu'

